Page MenuHomeMiraheze

Mainpage tags extension request
Closed, ResolvedPublic

Description

Hope you guys won't mind, but I'd like to ask if you could install the following extension to my wiki:
https://github.com/ciencia/mediawiki-extensions-DummyFandoomMainpageTags

Event Timeline

Paladox added a subscriber: Paladox.Dec 16 2018, 21:46

Im going to approve this extension (after a quick glamse of the source code). It looks simple, is not dangerous and will help with the migration for users coming from wikia.

Paladox moved this task from Backlog to Reviewed on the Extensions board.
Paladox closed this task as Resolved.Dec 30 2018, 00:01
Paladox claimed this task.

Bumping as I am getting the following error on the main page:
"[20de4966f422b541bcc43583] 2018-12-31 09:02:17: Fatal exception of type "MWException""

Paladox added a comment.Dec 31 2018, 11:38

@Blakegriplingph which page are you getting that on?

Paladox added a comment.Dec 31 2018, 11:58

It works for me.